	<string id="secret_code_task_text">
		<text>Jak to zwykle bywa w podziemnych laboratoriach drzwi są zablokowane kodem. Muszę odnaleźć ten kod.</text>
	</string>
	
	<string id="sec_door_code">
		<text>Kod weryfikacyjny drzwi lab. X-14</text>
	</string>
	<string id="sec_door_code_text">
		<text>Według PDA martwego naukowca kod do drzwi lab. X-14 to: 4526 </text>
	</string>